Subject: Corner case of the ala'um option

From: Pierre Abbat <[email-masked]>
Date: Fri, 13 Dec 2002 14:22:41 -0500

Consider {mibenji.lebrablolailalaus} with the ignore-missing-stress option on 
(normally if that option is on, you feed it spaced words). With ala'um option 
on, this lexes as {mi benji le brablolai la laus}. With ala'um off, it lexes 
as {mi benji le brablolaila la us}, where {us} is called an error. Is this 
correct? (I haven't written the brivla lexing code, so I actually get 
{>mibenji< >lebrablolai< -la laus.} with it on and {>mibenji< >lebrablolaila< 
-la >us<} with it off.)

phma